
[type="radio"] + .btn-radio {
  
}
[type="radio"]:checked + .btn-radio {
  background-color: #0033a1; 
  color: #fff; 
}
.content {
  text-align: left; 
}
.content img {
  max-width: 100%;
  height: auto;
}
.content h2 {
  padding: 5px 0;
  background-color: #0033a1; 
  color: #fff;
  text-align: center; 
  font-weight: bold;
  font-size: 24px;
}
.content h2:not(:first-of-type) {
  margin-top: 25px;
}
.content h3 {}
.content h4 { margin-top: 5px; }
.content p,
.content ul,
.content ol {
  font-size: 14px;
  line-height: 1.6;
}
.content-card {
  box-sizing: border-box; 
  display: block;
  width: 100%;
  text-align: center; 
  padding: 5px; 
  max-width: 50%; 
}
.content-card-stack {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  min-width: 20%;
}
.content-block {
  width: 100%; 
  padding: 15px;
}

.form {

}
.form-fieldset {
  margin: 0;
  padding: 5px;
}
.form-control {
  display: block;
  width: 100%;
}
.form-label {
  display: block;
  text-align: left; 
  margin-top: 15px;
}

.form-field {
  display: block;
  width: 100%; 
  font-size: 14px;
  padding: 5px;
  border: 1px solid rgb(118, 118, 118); 
}

textarea.form-field {
  height: 100px;
}
.form-field-group {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
  .form-field-group > .form-control + .form-control {
    padding-left: 15px;
  }
.form-rigging {
  display: flex; 
  flex-wrap: wrap; 
  justify-content: space-around; 
}
.form-customer {
  padding: 25px;
  max-width: 50%; 
  margin: 0 auto;
}

.form-customer .form-field {
  background-color: #f6f8fc;
}
.form-card {
  box-sizing: border-box; 
  display: flex; 
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  max-width: 29%;
  padding: 10px; 
  background-color: #e8edf5;
  margin-top: 15px;
}
.form-label,
.form-field {
  box-sizing: border-box; 
}
.form-card > .form-label {
  width: 60%;
  padding: 3px 5px 3px 0;
  margin-top: 0; 
  text-align: right; 
}
.form-card > .form-field {
  width: 40%;
  padding: 6px;
  margin: 0 0 4px 0;
}

  /* @media (min-width: 667.1px) {
    .d-flex-desktop {
      display: flex; 
    }
    .d-flex-desktop .content-card {
      max-width: 100%; 
    }
  }
  @media (max-width: 667px) {

    .d-flex .content-card {
      max-width: 50%; 
    }
    .d-flex-desktop .content-card {
      max-width: 100%; 
    }
    .form-card {
      max-width: 100%; 
    }
    .form-customer {
      max-width: 100%; 
    }
  } */